summaryrefslogtreecommitdiffstats
path: root/.config/ranger/scope.sh
diff options
context:
space:
mode:
authorJameyBear <WhispersofJ@gmail.com>2020-06-01 15:29:57 -0400
committerGitHub <noreply@github.com>2020-06-01 15:29:57 -0400
commitf820ccf4dd69d4cf784fca4fc0e1ae273993077e (patch)
treeda152f42dc7b4597b63bc63297032a640b410eb0 /.config/ranger/scope.sh
parent87b0754319a00648cd20b7f013cc821868f6d25e (diff)
downloadeibhear-f820ccf4dd69d4cf784fca4fc0e1ae273993077e.tar.gz
eibhear-f820ccf4dd69d4cf784fca4fc0e1ae273993077e.tar.zst
eibhear-f820ccf4dd69d4cf784fca4fc0e1ae273993077e.zip
Shellcheck (#676)
Co-authored-by: WhispersOfJ <kaotiks@gmail.com>
Diffstat (limited to '.config/ranger/scope.sh')
-rwxr-xr-x.config/ranger/scope.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/.config/ranger/scope.sh b/.config/ranger/scope.sh
index cce86cf..174ba17 100755
--- a/.config/ranger/scope.sh
+++ b/.config/ranger/scope.sh
@@ -88,9 +88,9 @@ case "$extension" in
try odt2txt "$path" && { dump | trim; exit 5; } || exit 1;;
# HTML Pages:
htm|html|xhtml)
- try w3m -dump "$path" && { dump | trim | fmt -s -w $width; exit 4; }
- try lynx -dump "$path" && { dump | trim | fmt -s -w $width; exit 4; }
- try elinks -dump "$path" && { dump | trim | fmt -s -w $width; exit 4; }
+ try w3m -dump "$path" && { dump | trim | fmt -s -w "$width"; exit 4; }
+ try lynx -dump "$path" && { dump | trim | fmt -s -w "$width"; exit 4; }
+ try elinks -dump "$path" && { dump | trim | fmt -s -w "$width"; exit 4; }
;; # fall back to highlight/cat if the text browsers fail
esac